@charset "utf-8";
/* CSS Document */

.footer {
  height: 60px;
  display: table;
  width: 100%;
  max-width: 1200px;
  margin: 40vh auto 0;
  color: #fff;
  position: relative;
  text-align: left;
}
.footer .custom {
  display: table-cell;
  vertical-align: middle;
}
.footer p {
  margin: 0 1vw;
  display: inline-block;
  font-size: 12px;
}

.backtop {
  position: absolute;
  right: 0;
  bottom: 0;
}
.backtop i {
  cursor: pointer;
  width: 45px;
  line-height: 60px;
  color: #fff;
  transition: .3s;
  font-size: 28px;
}
.backtop i:hover {
  transform: translateY(-3px);
}
@media (max-width: 1199px) {
.footer {
  margin: 70vh 5% 0;
  width: 90%;
}
}
@media (max-width: 824px) {
.footer p {
  display: block;
  line-height: 20px;
}
}
